body{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
section{
    position: relative;
    width: 100%;
    height: 50vh;
    background: #262626;
}
section:nth-child(even){
    position: relative;
    width: 100%;
    height: 50vh;
    background: #262626;
}
section h1{
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: center;
    line-height: 50vh;
    font-size: 60px;
}
section:nth-child(even){
    background: #ff0;
}
section:nth-child(even) h1{
    color: #262626;
}